#!/usr/bin/env bash
# script to unset the docker, triton, manta and CNS env vars for the current triton profile

# make sure we're starting in a "clean" environment
unset TRITON_PROFILE
unset DOCKER_CERT_PATH DOCKER_HOST DOCKER_TLS_VERIFY COMPOSE_HTTP_TIMEOUT
unset SDC_URL SDC_ACCOUNT SDC_KEY_ID
unset TRITON_CNS_SEARCH_DOMAIN_PUBLIC TRITON_CNS_SEARCH_DOMAIN_PRIVATE
unset MANTA_URL MANTA_USER MANTA_KEY_ID
